Elecard MPEG Player '.m3u' File Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 33089
Class: Boundary Condition Error
CVE: CVE-2009-0491
Remote: Yes
Local: No
Published: Jan 02 2009 12:00AM
Updated: Feb 19 2009 11:28PM
Credit: aBo MoHaMeD
Vulnerable: Elecard MPEG Player 5.5
Elecard AVC HD Player 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus